	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "Má metadata";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
"com_adiumX_chatSource" = "Od";
	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
"com_adiumX_chatSource.Description" = "Jméno vašeho účtu";

"com_adiumX_chatDestinations" = "Komu";
"com_adiumX_chatDestinations.Description" = "Jméno přítele";

"com_adiumX_service" = "Služba";
"com_adiumX_service.Description" = "Služba, prostřednictvím které budete komunikovat";
